<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000025376742</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2012/2/16/MCCB1132107D/jo/article_27</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2012/2/16/2012-229/jo/article_27</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/25/37/67/JORFARTI000025376742.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>27</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000025376677" date_publi="2012-02-18" date_signature="2012-02-16" nature="DECRET" nor="MCCB1132107D" num="2012-229" num_parution_jo="0042">
<TITRE_TXT c_titre_court="Décret n°2012-229 du 16 février 2012" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000025376677">Décret n° 2012-229 du 16 février 2012 portant statut particulier du corps des techniciens des services culturels et des Bâtiments de France</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2012-229&#10; du 16 février 2012" debut="2012-02-19" fin="2999-01-01" id_txt="LEGITEXT000025377465">Décret n° 2012-229 du 16 février 2012 portant statut particulier du corps des techniciens des services culturels et des Bâtiments de France</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000025376691">Chapitre VI : Dispositions transitoires et finales</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000025377554" num="27" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000025376742" num="27" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I. ― A la date d'entrée en vigueur du présent décret, la mention : « Techniciens des services culturels et des Bâtiments de France » figurant à l'annexe I du décret du 18 novembre 1994 susvisé est supprimée. <br/>II. ― A la même date, la mention : « Techniciens des services culturels et des Bâtiments de France » est inscrite en annexe au décret du 11 novembre 2009 susvisé.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
